Subject: bug#44895: Add Info-copy-permalink

From: Drew Adams <[email-masked]>
Date: Fri, 27 Nov 2020 10:51:05 -0800 (PST)

> > If you use Info+ then `G' (`Info-goto-node-web')
> > takes you to the Web version of the current node.
> >
> > It uses function `Info-url-for-node' (also from
> > Info+) to get the URL for that.
> 
> I think this looks useful for Emacs itself.  A rough attempt at doing
> so attached.
> 
> Thoughts?

Eyeballing it, I didn't notice changes from my
code, so LGTM.  (I see there's now a doc string
for `Info-read-node-name', which is good.